Subject: Re: [bug#36513] texlive-union: Build missing font maps.

From: Pierre Neidhardt <[email-masked]>
Date: Wed, 04 Sep 2019 16:51:04 +0200

Ricardo Wurmus <[email-masked]> writes:

> My fixes should finally solve the font problems.  (I’m using my WIP
> package for “guile-cv” as a test case, which currently cannot be built
> as it fails to find certain fonts.)

Is this font problem related to LaTeX's "tabular" not working?

(And sorry for not helping much on this, I'd love to but really no time
at the moment.)

-- 
Pierre Neidhardt
https://ambrevar.xyz/